

.em-module {
    box-shadow: 0px 0px 10px 10px rgba(0, 72, 179, 0.05)
}

/*头条*/
.em-headlines {
    min-height: 150px;
    background: #fff url("../images/img_headlines.png") 27px center no-repeat;
    padding: 22px 86px 22px 144px;
    position: relative;
    margin-bottom: 24px;
}

.em-headlines-title {
    font-weight: bolder;
    font-size: 30px;
    color: #333333;
    margin-bottom: 10px;
    line-height: 36px;
    text-indent: 32px;
}

.em-headlines-content {
    font-size: 16px;
    line-height: 32px;
    color: #888888;
    text-indent: 32px;
    height: 64px;
}

.em-headlines-detail {
    font-size: 16px;
    color: #0166cd;
}

.em-headlines:before,
.em-headlines:after {
    display: block;
    content: '';
    width: 38px;
    height: 31px;
    position: absolute;
}

.em-headlines:before {
    left: 132px;
    top: 24px;
    background: url("../images/img_headlines_left.png") center no-repeat;
}

.em-headlines:after {
    right: 17px;
    bottom: 13px;
    background: url("../images/img_headlines_right.png") center no-repeat;
}
@media (max-width: 768px) {
    .em-headlines{
        margin-top: 20px;
    }
}
/*动态*/
.em-dynamic {
    height: 405px;
    background-color: rgba(255, 255, 255, .9);
    padding: 30px;
    margin-bottom: 25px;
}

#dynamic {
    height: 100%;
    width: 585px;
}

.em-dynamic-infos {
    margin-left: 611px;
    height: 345px;
    background-color: rgna(255, 0, 0.2);
}

.em-item > a {
    display: block;
    position: relative;
    height: 100%;
}

.em-item {
    height: 345px;
    border: solid 1px #0166cd;
    box-sizing: border-box;
}

.em-item > a > img {
    width: 100%;
    height: 100%;
}

.em-item-text {
    display: block;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding-right: 171px;
    height: 46px;
    line-height: 46px;
    padding-left: 21px;
    background-color: rgba(0, 0, 0, .5);
    font-size: 16px;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#dynamic .owl-dots {
    position: absolute;
    right: 18px;
    bottom: 18px;
    height: 10px;
}

#dynamic .owl-dots > button {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border-radius: 50%;
    margin-left: 7px;
    vertical-align: middle;
    margin-top: -12px;
}

#dynamic .owl-dots > button.active {
    width: 38px;
    height: 10px;
    background-color: #1261d6;
    border-radius: 5px;
}
.em-navigation .em-tab-nav,
.em-guide .em-tab-nav,
.em-dynamic .em-tab-nav {
    width: 140px;
    margin-right: 2px;
    height: 40px;
    padding-left: 52px;
    line-height: 40px;
    font-size: 16px;
    color: #1f5bb6;
    background-color: #e3effa;
    position: relative;
}
.em-navigation .em-tab-nav:before,
.em-guide .em-tab-nav:before,
.em-dynamic .em-tab-nav:before {
    display: block;
    content: '';
    position: absolute;
    left: 17px;
    top: 0;
    height: 100%;
    width: 22px;
}

.em-dynamic .em-tab-head > .em-tab-nav:nth-of-type(1):before {
    background: url("../images/icon_dynamic1.png") center no-repeat;
}

.em-dynamic .em-tab-head > .em-tab-nav:nth-of-type(2):before {
    background: url("../images/icon_dynamic2.png") center no-repeat;
}

.em-dynamic .em-tab-head > .em-tab-nav:nth-of-type(3):before {
    background: url("../images/icon_dynamic3.png") center no-repeat;
}

.em-dynamic .em-tab-head > .em-tab-nav:nth-of-type(1).em-active:before {
    background: url("../images/icon_dynamic1_h.png") center no-repeat;
}

.em-dynamic .em-tab-head > .em-tab-nav:nth-of-type(2).em-active:before {
    background: url("../images/icon_dynamic2_h.png") center no-repeat;
}

.em-dynamic .em-tab-head > .em-tab-nav:nth-of-type(3).em-active:before {
    background: url("../images/icon_dynamic3_h.png") center no-repeat;
}
.em-navigation .em-tab-nav.em-active,
.em-guide .em-tab-nav.em-active,
.em-dynamic .em-tab-nav.em-active {
    color: #fff;
    font-weight: bolder;
    cursor: pointer;
    background: url("../images/img_dynamic_tab.png") center no-repeat;
    background-size: 100% 100%;
}

.em-dynamic .em-tab-head {
    height: 41px;
}

.em-tab-head {
    border-bottom: 1px solid #e0e0e0;
}

.em-list-view {
    margin-top: 15px;
}

.em-table-view-cell > a,
.em-list-item > a {
    display: block;
    padding-left: 20px;
    position: relative;
    height: 36px;
}

.em-table-view-cell > a:before,
.em-list-item > a:before {
    display: block;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #999999;
    position: absolute;
    left: 6px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 50%;
}

.em-item-time {
    font-size: 15px;
    line-height: 36px;
    color: #999999;
}

.em-item-name {
    margin-right: 184px;
    font-size: 15px;
    line-height: 36px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.em-table-view-cell:hover a,
.em-list-item:hover .em-item-name,
.em-list-item:hover .em-item-time {
    color: #0166cd;
}

.em-table-view-cell:hover :before,
.em-list-item:hover a:before {
    background-color: #0166cd;
}

.em-more {
    color: #666;
    width: 80%;
    height: 30px;
    line-height: 28px;
    text-align: center;
    background: #EDEDED;
    border: 1px solid #ccc;
    border-radius: 2px;
    clear: both;
    margin: 5px auto;
    display: none;
}

@media (max-width: 1200px) and (min-width: 980px) {
    .em-dynamic-infos .em-tab-nav {
        width: calc(33.33% - 2px) !important;
        padding-left: 26px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .em-dynamic .em-tab-nav:before {
        left: 0;
    }

    .em-item-name {
        margin-right: 100px;
    }
}

@media (max-width: 980px) {
    .em-dynamic {
        height: auto;
    }

    #dynamic,
    .em-dynamic-infos {
        float: none !important;
        width: 100%;
        margin-left: 0;
    }

    #dynamic,
    #dynamic .em-item {
        height: auto;
    }

    .em-dynamic-infos {
        margin-top: 20px;
    }
}

@media (max-width: 768px) {
    .em-dynamic-infos .em-tab-nav {
        width: calc(33.33% - 2px) !important;
        padding-left: 26px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .em-dynamic .em-tab-nav:before {
        left: 2px;
    }

    .em-item-name {
        margin-right: 100px;
    }

    .em-more {
        display: block;
    }

    .em-dynamic-infos {
        height: auto;
    }
}

/*信息公开*/
.em-infos {
    height: 126px;
    background-color: #ffffff;
    margin-bottom: 21px;
}

.em-title {
    height: 43px;
    border-bottom: 1px solid #e0e0e0;
    padding-left: 22px;
}

.em-title > span {
    font-weight: bolder;
    font-size: 18px;
    line-height: 42px;
    color: #333333;
    position: relative;
    height: 100%;
    display: inline-block;
}

.em-title > span:after {
    display: block;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #0166cd;
    border-radius: 2px;
    position: absolute;
    bottom: -1px;
    left: 0;
}

.em-table-view {
    padding: 0 20px;
    margin-top: 12px;
}

.em-table-view-cell {
    width: 50%;
}

.em-table-view-cell > a {
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*公众参与*/
.em-public {
    height: 190px;
    background-color: #ffffff;
    margin-bottom: 22px;
}

.em-report {
    display: block;
    font-weight: bolder;
    font-size: 16px;
    line-height: 36px;
    color: #0166cd;
    padding: 0 27px;
    margin-top: 10px;
}

.em-report-info {
    font-size: 15px;
    line-height: 24px;
    color: #333333;
    padding: 0 27px;
}

@media (max-width: 1200px) and (min-width: 980px) {
    .em-table-view,
    .em-report,
    .em-report-info {
        padding: 0 16px;
    }
}

/*不动产登记*/
.em-immovables {
    height: 56px;
    background: url("../images/img_immovables.png") center no-repeat;
    background-size: 100% 100%;
    display: block;
    font-size: 24px;
    line-height: 56px;
    color: #ffffff;
    padding-left: 95px;
    position: relative;
}

.em-immovables:before {
    width: 40px;
    height: 100%;
    display: block;
    content: '';
    position: absolute;
    left: 38px;
    top: 0;
    background: url("../images/icon_immovables.png") center no-repeat;
}

@media (max-width: 980px) {
    .em-immovables {
        text-align: center;
        padding-left: 0;
    }
}


/*公告*/
.em-notice {
    height: 413px;
    background-color: #ffffff;
    padding: 16px;
}

.em-notice .em-tab-head {
    height: 40px;
    border-bottom: 1px solid #e0e0e0;
    line-height: 39px;
}

.em-notice .em-tab-nav {
    font-size: 15px;
    color: #333333;
    line-height: 39px;
    position: relative;
    margin-right: 24px;
    cursor: pointer;
}

.em-notice .em-tab-nav.em-active {
    font-weight: bolder;
    font-size: 16px;
    color: #333333;
}

.em-notice .em-tab-nav.em-active:after {
    display: block;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #0166cd;
    border-radius: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.em-notice .em-tab-navs > .em-tab-nav:last-child {
    margin-right: 0;
}

.em-notice .em-module-title {
    height: 40px;
    margin-right: 38px;
    width: 140px;
    background: url("../images/img_dynamic_tab.png") center no-repeat;
    background-size: 100% 100%;
    font-size: 16px;
    line-height: 40px;
    color: #ffffff;
    padding-left: 47px;
    position: relative;
}

.em-notice .em-module-title:before {
    display: block;
    content: '';
    width: 24px;
    height: 100%;
    background: url("../images/icon_notice.png") center no-repeat;
    position: absolute;
    left: 10px;
    top: 0;
}

.em-check-more {
    font-size: 14px;
    line-height: 52px;
    color: #999999;
    display: block;
    text-align: center;
    position: relative;
}

.em-check-more:before,
.em-check-more:after {
    height: 1px;
    width: calc(50% - 40px);
    background-color: #e0e0e0;
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.em-check-more:before {
    left: 0;
}

.em-check-more:after {
    right: 0;
}

@media (max-width: 980px) {
    .em-notice {
        margin-top: 20px;
    }
}

@media (max-width: 768px) {
    .em-notice,
    .em-notice .em-tab-head {
        height: auto;
    }

    .em-notice .em-module-title {
        width: 100%;
        text-align: center;
        padding-left: 0;
    }

    .em-notice .em-tab-navs {
        width: 100%;
    }

    .em-notice .em-tab-nav {
        width: 33.33%;
        margin: 0;
        text-align: center;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}

@media (max-width: 1200px) and (min-width: 980px) {
    .em-notice .em-tab-nav{
        margin-right: 5px;
    }
    .em-notice .em-module-title{
        margin-right: 5px;
        width: 112px;
        padding-left: 42px;
    }
}

/*视频*/
.em-video{
    height: 413px;
    border: solid 1px #0166cd;
}
.em-video>img{
    width: 100%;
    height: 100%;
}

@media (max-width: 980px) {
    .em-video {
        margin-top: 20px;
        height: auto;
    }
}

.em-banner{
    margin-top: 52px;
    height: 310px;
    background: url("../images/img_banner_bg.png") center no-repeat;
    background-size: auto 100%;
}
.em-banner-title{
    font-weight: bolder;
    font-size: 30px;
    line-height: 56px;
    color: #29428f;
    text-align: center;
}
.em-banner-title>span{
    margin-top: 34px;
    position: relative;
    display: inline-block;
}
.em-banner-title>span:before,
.em-banner-title>span:after{
    display: block;
    content: '';
    height: 10px;
    width: 144px;
    position: absolute;
    top: 50%;
    margin-top: -5px;
}
.em-banner-title>span:before{
    background: url("../images/img_banner_l.png") right center no-repeat;
    left: -172px;
}

.em-banner-title>span:after{
    background: url("../images/img_banner_r.png") left center no-repeat;
    right: -172px;
}
#banner{
    margin-top: 28px;
}
#banner .em-item{
    border: none!important;
    height: 144px;
}
#banner .owl-stage>.owl-item:last-child{
    margin: 0!important;
}
.owl-stage-outer{
    z-index: 998;
}
#banner .owl-nav{
    display: block;
    width: calc(100% + 100px);
    position: absolute;
    top: 50%;
    left: -50px;

    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
#banner .owl-nav button{
    height: 29px;
    width: 29px;
    background: url("../images/img_banner_nav.png") center no-repeat;
    background-size: 100% 100%;
}
#banner .owl-nav button:hover{
    background-image: url('../images/img_banner_nav_h.png');
}
#banner .owl-nav button:last-child{
    float: right;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
@media (max-width: 1200px) {
    #banner,
    .em-banner{
        height: auto;
    }
    .em-banner{
        padding-bottom: 50px;
    }
    #banner .em-item{
        height: auto;
    }
}
@media (max-width: 1310px) and (min-width: 1200px){
    #banner{
        padding: 0 50px;
    }
    #banner .owl-nav{
        width: 100%;
        left: 0;
    }
}
@media (max-width: 1098px) and (min-width: 980px){
    #banner{
        padding: 0 50px;
    }
    #banner .owl-nav{
        width: 100%;
        left: 0;
    }
}

@media (max-width: 980px) {
    #banner{
        padding: 0 50px;
    }
    #banner .owl-nav{
        width: 100%;
        left: 0;
    }
}

@media (max-width: 768px) {
    .em-banner-title>span:before{
        left: -152px;
    }
    .em-banner-title>span:after{
        right: -152px;
    }
}

/*办事指南*/
.em-navigation,
.em-guide{
    margin-top: 45px;
    height: 292px;
    background-color: #ffffff;
    padding: 17px 18px 20px;
}
.em-guide .em-tab-head>.em-tab-nav:first-child:before{
    background:url("../images/icon_guide.png")center no-repeat;
}
.em-guide .em-list-view{
    margin-top: 10px;
}
.em-guide-more{
    font-size: 14px;
    color: #999999;
    margin-top: 4px;
}
/*场景导航*/
.em-navigation .em-tab-head>.em-tab-nav:first-child:before{
    background:url("../images/icon_navigation.png")center no-repeat;
}
.em-navigation-list{
    margin-right: -20px;
}
.em-navigation-item{
    width: 33.33%;
    height: 88px;
    margin-top: 20px;
}
.em-navigation-item>a{
    display: block;
    height: 100%;
    margin-right: 20px;
    text-align: center;
    font-size: 16px;
    color: #000000;
    padding-top: 55px;
    position: relative;
}
.em-navigation-item>a:before{
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 31px;
    left: 50%;
    margin-left: -15px;
    top: 15px;
}
.em-navigation-list .em-navigation-item:nth-of-type(1)>a:before{
    background: url("../images/icon_navigation1.png") center no-repeat;
}
.em-navigation-list .em-navigation-item:nth-of-type(2)>a:before{
    background: url("../images/icon_navigation2.png") center no-repeat;
}
.em-navigation-list .em-navigation-item:nth-of-type(3)>a:before{
    background: url("../images/icon_navigation3.png") center no-repeat;
}
.em-navigation-list .em-navigation-item:nth-of-type(4)>a:before{
    background: url("../images/icon_navigation4.png") center no-repeat;
}
.em-navigation-list .em-navigation-item:nth-of-type(5)>a:before{
    background: url("../images/icon_navigation5.png") center no-repeat;
}
.em-navigation-list .em-navigation-item:nth-of-type(6)>a:before{
    background: url("../images/icon_navigation6.png") center no-repeat;
}
.em-navigation-list .em-navigation-item:nth-of-type(1):hover>a:before{
    background: url("../images/icon_navigation1_h.png") center no-repeat;
}
.em-navigation-list .em-navigation-item:nth-of-type(2):hover>a:before{
    background: url("../images/icon_navigation2_h.png") center no-repeat;
}
.em-navigation-list .em-navigation-item:nth-of-type(3):hover>a:before{
    background: url("../images/icon_navigation3_h.png") center no-repeat;
}
.em-navigation-list .em-navigation-item:nth-of-type(4):hover>a:before{
    background: url("../images/icon_navigation4_h.png") center no-repeat;
}
.em-navigation-list .em-navigation-item:nth-of-type(5):hover>a:before{
    background: url("../images/icon_navigation5_h.png") center no-repeat;
}
.em-navigation-list .em-navigation-item:nth-of-type(6):hover>a:before{
    background: url("../images/icon_navigation6_h.png") center no-repeat;
}

.em-navigation-item>a:hover{
    color: #fff;
    background: url("../images/img_navigation.png") center no-repeat;
    background-size: 100% 100%;
}
#footer{
    margin-top: 62px;
}
@media (max-width: 768px) {
    .em-navigation,
    .em-guide{
        margin-top: 20px;
    }
}


@media (max-width: 980px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-13, .col-sm-14, .col-sm-15, .col-sm-16, .col-sm-17, .col-sm-18, .col-sm-19, .col-sm-20, .col-sm-21, .col-sm-22, .col-sm-23, .col-sm-24 {
        width: 100%;
    }
}
.em-tab-page{
    display: none;
}

/* 20200728视频点播修改添加 */
.em-video{
    background-color: #fff;
    border: none;
}
.em-video-content{
    height: calc(100% - 43px);
}
.em-video-content>img{
    height: 100%;
    width: 100%;
}
.em-video-more{
    font-size: 14px;
    color: #999999;
    line-height: 42px;
    margin-right: 15px;
}
#dynamic .owl-dots{
    z-index: 999;
}

/* 二维码悬浮框 */
.right-fixed {
    text-align: center;
    margin-right: -664px;
    position: fixed;
    top: 50%;
    margin-top: -124px;
    right: 50%;
    z-index: 999999;
}

.right-fixed>ul li {
    width: 63px;
    height: 63px;
    text-align: center;
    padding-top: 8px;
    background: #f2f2f2;
    margin-bottom: 10px;
    cursor: pointer;
}

.right-fixed>ul li span {
    display: inline-block;
    width: 100%;
    font-size: 13px;
    margin-top: 7px;
    background: #f2f2f2;
}

.right-fixed ul li a:hover {
    color: #004a7c;
}

.right-fixed .img li {
    width: 100px;
    height: 100px;
}

.right-fixed .img img {
    width: 100%;
}

.imgIcon01 {
    display: none;
}

.rightFixedimg {
    position: absolute;
    top: 0px;
    left: -145px;
}

.rightFixedimg1 {
    margin-top: 80px;
    margin-left: 20px;
}

.rightFixedimg2 {
    margin-top: 185px;
    margin-left: 20px;
}

.rightFixedimg3 {
    margin-top: 160px;
    margin-left: 20px;
}

.rightFixedimg img {
    width: 122px;
    height: 122px;
}

.rightFixedimg img.rightFixedimg0 {
    width: 122px;
    height: 122px;
    margin-left: 20px;
}				